jnlp.codebase=http://www.java.net/download/javadesktop/jcalendar/demo
host.user=desktopdrop
#host.pass
host.name=64.125.132.44
host.basedir=/title/ju/htdocs/download/javadesktop/jcalendar
release.version=0.1